<resources>
    <string name="app_name">Thor</string>
    <string name="share">Pataje</string>
    <string name="no_activity_found_to_handle_uri">Pa jwenn okenn aplikasyon ki sipòte kalite dosye sa a.</string>
    <string name="search">Rechèch</string>
    <string name="bookmarks">Bookmarks</string>
    <string name="bookmark">Chanje Bookmark</string>
    <string name="bookmark_added">Te ajoute makè \"%1$s\".</string>
    <string name="bookmark_removed">Yo retire makè \"%1$s\".</string>
    <string name="share_link">Pataje Link</string>
    <string name="find_page">Jwenn nan paj la</string>
    <string name="history">Istwa</string>

    <string name="documentation">Dokimantasyon</string>
    <string name="password">Modpas</string>
    <string name="user_name">Non itilizatè</string>
    <string name="authentication">Otantifikasyon</string>
    <string name="downloads">Telechajman</string>
    <string name="enter_search">Antre rechèch…</string>
    <string name="action_cleanup">Efase done navigatè a</string>
    <string name="browser_cleanup_message">Navigatè a retabli nan eta orijinal li</string>
    <string name="next_page">Paj kap vini an</string>
    <string name="reload_page">Rechaje Paj la</string>
    <string name="download">Telechaje</string>
    <string name="more_options">Plis opsyon</string>

    <string name="enable_javascript">Pèmèt Javascript</string>
    <string name="settings">Anviwònman</string>
    <string name="javascript_text">Lè javascript enfim, anpil sit entènèt ka pa travay byen.</string>
    <string name="information">Enfòmasyon</string>
    <string name="url_access">QR-Kod la gen adrès entènèt sit entènèt aktyèl la</string>
    <string name="previous_search">Previous</string>
    <string name="next_search">Next</string>
    <string name="browser_handle_file">Navigatè pa ka jere “%1$s”</string>

    <string name="offline_mode">Offline Mode</string>
    <string name="previous_page">Paj Previous</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Fèmen tout onglè yo</string>
    <string name="add_tab">Ajoute tab</string>
    <string name="search_engine">Search Engine</string>

    <string name="home_page">Paj lakay</string>
    <string name="home_page_set">Fè paj aktyèl la paj dakèy la</string>
    <string name="search_uri">Tèm rechèch oswa sit entènèt (URL, PNS)</string>
    <string name="print">Enprime</string>
    <string name="revert">Retounen</string>
    <string name="failure_download_file">Echèk telechaje dosye a</string>
    <string name="page_load_error">Kontni paj la pa t \'kapab chaje.</string>
    <string name="pns_service_limitation_ip">Sèvis PNS mande pou yon rezo IPv6.</string>
    <string name="cleanup_downloads">Netwayaj telechajman</string>
    <string name="active_downloads">Telechajman aktif</string>
</resources>